H1 {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; FONT-FAMILY: "Courier New", Courier, mono;
}
TD {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; FONT-FAMILY: "Courier New", Courier, mono;
}
I {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; FONT-FAMILY: "Courier New", Courier, mono;
}
.inputnav {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; FONT-FAMILY: "Courier New", Courier, mono;
}
H6 {
	FONT-WEIGHT: normal; FONT-SIZE: 24px; FONT-FAMILY: "Courier New", Courier, mono;
}
